<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>ButtonClickAction</title>
<link href="../../../../images/logo-icon.svg" rel="icon" type="image/svg"><script>var pathToRoot = "../../../../";</script>    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="../../../../scripts/sourceset_dependencies.js" async="async"></script><link href="../../../../styles/style.css" rel="Stylesheet"><link href="../../../../styles/jetbrains-mono.css" rel="Stylesheet"><link href="../../../../styles/main.css" rel="Stylesheet"><link href="../../../../styles/prism.css" rel="Stylesheet"><link href="../../../../styles/logo-styles.css" rel="Stylesheet"><script type="text/javascript" src="../../../../scripts/clipboard.js" async="async"></script><script type="text/javascript" src="../../../../scripts/navigation-loader.js" async="async"></script><script type="text/javascript" src="../../../../scripts/platform-content-handler.js" async="async"></script><script type="text/javascript" src="../../../../scripts/main.js" async="async"></script><script type="text/javascript" src="../../../../scripts/prism.js" async="async"></script>  </head>
  <body>
    <div class="navigation-wrapper" id="navigation-wrapper">
      <div id="leftToggler"><span class="icon-toggler"></span></div>
      <div class="library-name"><a href="../../../../index.html">bluconnect</a></div>
      <div></div>
      <div class="pull-right d-flex"><button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
      </div>
    </div>
    <div id="container">
      <div id="leftColumn">
        <div id="sideMenu"></div>
      </div>
      <div id="main"><script type="text/javascript" src="../../../../scripts/main.js"></script>
        <div class="main-content" id="content" pageIds="bluconnect::com.aptener.bluconnect.app.device.sx.proto/Button.ButtonClickAction///PointingToDeclaration//-1410038383">
          <div class="breadcrumbs"><a href="../../../../index.html">bluconnect</a>/<a href="../../index.html">com.aptener.bluconnect.app.device.sx.proto</a>/<a href="../index.html">Button</a>/<a href="index.html">ButtonClickAction</a></div>
          <div class="cover ">
            <h1 class="cover"><span>Button</span><wbr></wbr><span>Click</span><wbr></wbr><span><span>Action</span></span></h1>
            <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">enum </span><a href="index.html">ButtonClickAction</a> : <span data-unresolved-link="com.google.protobuf/Internal.EnumLite///PointingToDeclaration/">Internal.EnumLite</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><p class="paragraph">Protobuf enum <code class="lang-kotlin">ButtonClickAction</code></p></div></div>
          </div>
          <div class="tabbedcontent">
            <div class="tabs-section" tabs-section="tabs-section"><button class="section-tab" data-active="" data-togglable="Entries">Entries</button><button class="section-tab" data-togglable="Functions">Functions</button><button class="section-tab" data-togglable="Properties">Properties</button><button class="section-tab" data-togglable="Extensions">Extensions</button></div>
            <div class="tabs-section-body">
              <h2 class="tabbedcontent">Entries</h2>
              <div class="table" data-togglable="Entries"><a data-name="-941452904%2FClasslikes%2F-1410038383" anchor-label="UNRECOGNIZED" id="-941452904%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-u-n-r-e-c-o-g-n-i-z-e-d/index.html">UNRECOGNIZED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-941452904%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-u-n-r-e-c-o-g-n-i-z-e-d/index.html">UNRECOGNIZED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-210422817%2FClasslikes%2F-1410038383" anchor-label="POSITIVE_PLUS_NEGATIVE_SINGLE_CLICK" id="-210422817%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-p-o-s-i-t-i-v-e_-p-l-u-s_-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k/index.html">POSITIVE_PLUS_NEGATIVE_SINGLE_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-210422817%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-p-o-s-i-t-i-v-e_-p-l-u-s_-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k/index.html">POSITIVE_PLUS_NEGATIVE_SINGLE_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">POSITIVE_PLUS_NEGATIVE_SINGLE_CLICK = 11;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-550454113%2FClasslikes%2F-1410038383" anchor-label="MAIN_PLUS_NEGATIVE_SINGLE_CLICK" id="-550454113%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-m-a-i-n_-p-l-u-s_-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k/index.html">MAIN_PLUS_NEGATIVE_SINGLE_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-550454113%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-m-a-i-n_-p-l-u-s_-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k/index.html">MAIN_PLUS_NEGATIVE_SINGLE_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">MAIN_PLUS_NEGATIVE_SINGLE_CLICK = 10;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1450715293%2FClasslikes%2F-1410038383" anchor-label="MAIN_PLUS_POSITIVE_SINGLE_CLICK" id="-1450715293%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-m-a-i-n_-p-l-u-s_-p-o-s-i-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k/index.html">MAIN_PLUS_POSITIVE_SINGLE_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1450715293%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-m-a-i-n_-p-l-u-s_-p-o-s-i-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k/index.html">MAIN_PLUS_POSITIVE_SINGLE_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">MAIN_PLUS_POSITIVE_SINGLE_CLICK = 9;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="781646508%2FClasslikes%2F-1410038383" anchor-label="NEGATIVE_LONG_CLICK" id="781646508%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-n-e-g-a-t-i-v-e_-l-o-n-g_-c-l-i-c-k/index.html">NEGATIVE_LONG_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="781646508%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-n-e-g-a-t-i-v-e_-l-o-n-g_-c-l-i-c-k/index.html">NEGATIVE_LONG_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">NEGATIVE_LONG_CLICK = 8;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="381136567%2FClasslikes%2F-1410038383" anchor-label="NEGATIVE_DOUBLE_CLICK" id="381136567%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-n-e-g-a-t-i-v-e_-d-o-u-b-l-e_-c-l-i-c-k/index.html">NEGATIVE_DOUBLE_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="381136567%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-n-e-g-a-t-i-v-e_-d-o-u-b-l-e_-c-l-i-c-k/index.html">NEGATIVE_DOUBLE_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">NEGATIVE_DOUBLE_CLICK = 7;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-440182944%2FClasslikes%2F-1410038383" anchor-label="NEGATIVE_SINGLE_CLICK" id="-440182944%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k/index.html">NEGATIVE_SINGLE_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-440182944%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k/index.html">NEGATIVE_SINGLE_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">NEGATIVE_SINGLE_CLICK = 6;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1723725424%2FClasslikes%2F-1410038383" anchor-label="POSITIVE_LONG_CLICK" id="1723725424%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-p-o-s-i-t-i-v-e_-l-o-n-g_-c-l-i-c-k/index.html">POSITIVE_LONG_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1723725424%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-p-o-s-i-t-i-v-e_-l-o-n-g_-c-l-i-c-k/index.html">POSITIVE_LONG_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">POSITIVE_LONG_CLICK = 5;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-519124613%2FClasslikes%2F-1410038383" anchor-label="POSITIVE_DOUBLE_CLICK" id="-519124613%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-p-o-s-i-t-i-v-e_-d-o-u-b-l-e_-c-l-i-c-k/index.html">POSITIVE_DOUBLE_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-519124613%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-p-o-s-i-t-i-v-e_-d-o-u-b-l-e_-c-l-i-c-k/index.html">POSITIVE_DOUBLE_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">POSITIVE_DOUBLE_CLICK = 4;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1340444124%2FClasslikes%2F-1410038383" anchor-label="POSITIVE_SINGLE_CLICK" id="-1340444124%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-p-o-s-i-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k/index.html">POSITIVE_SINGLE_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1340444124%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-p-o-s-i-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k/index.html">POSITIVE_SINGLE_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">POSITIVE_SINGLE_CLICK = 3;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-299696336%2FClasslikes%2F-1410038383" anchor-label="MAIN_LONG_CLICK" id="-299696336%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-m-a-i-n_-l-o-n-g_-c-l-i-c-k/index.html">MAIN_LONG_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-299696336%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-m-a-i-n_-l-o-n-g_-c-l-i-c-k/index.html">MAIN_LONG_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">MAIN_LONG_CLICK = 2;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="592749115%2FClasslikes%2F-1410038383" anchor-label="MAIN_DOUBLE_CLICK" id="592749115%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-m-a-i-n_-d-o-u-b-l-e_-c-l-i-c-k/index.html">MAIN_DOUBLE_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="592749115%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-m-a-i-n_-d-o-u-b-l-e_-c-l-i-c-k/index.html">MAIN_DOUBLE_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">MAIN_DOUBLE_CLICK = 1;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-228570396%2FClasslikes%2F-1410038383" anchor-label="MAIN_SINGLE_CLICK" id="-228570396%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-m-a-i-n_-s-i-n-g-l-e_-c-l-i-c-k/index.html">MAIN_SINGLE_CLICK</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-228570396%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-m-a-i-n_-s-i-n-g-l-e_-c-l-i-c-k/index.html">MAIN_SINGLE_CLICK</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">MAIN_SINGLE_CLICK = 0;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <h2 class="">Functions</h2>
              <div class="table" data-togglable="Functions"><a data-name="-1993100131%2FFunctions%2F-1410038383" anchor-label="forNumber" id="-1993100131%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="for-number.html"><span>for</span><wbr></wbr><span><span>Number</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1993100131%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="for-number.html"><span class="token function">forNumber</span></a><span class="token punctuation">(</span>value<span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">Button.ButtonClickAction</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="341313641%2FFunctions%2F-1410038383" anchor-label="getNumber" id="341313641%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="get-number.html"><span>get</span><wbr></wbr><span><span>Number</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="341313641%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">fun </span><a href="get-number.html"><span class="token function">getNumber</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="2057465828%2FFunctions%2F-1410038383" anchor-label="internalGetValueMap" id="2057465828%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="internal-get-value-map.html"><span>internal</span><wbr></wbr><span>Get</span><wbr></wbr><span>Value</span><wbr></wbr><span><span>Map</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="2057465828%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="internal-get-value-map.html"><span class="token function">internalGetValueMap</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/Internal.EnumLiteMap///PointingToDeclaration/">Internal.EnumLiteMap</span><span class="token operator">&lt;</span><a href="index.html">Button.ButtonClickAction</a><span class="token operator">&gt;</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="2044965273%2FFunctions%2F-1410038383" anchor-label="internalGetVerifier" id="2044965273%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="internal-get-verifier.html"><span>internal</span><wbr></wbr><span>Get</span><wbr></wbr><span><span>Verifier</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="2044965273%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="internal-get-verifier.html"><span class="token function">internalGetVerifier</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/Internal.EnumVerifier///PointingToDeclaration/">Internal.EnumVerifier</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1678500318%2FFunctions%2F-1410038383" anchor-label="valueOf" id="-1678500318%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="value-of.html"><span>value</span><wbr></wbr><span><span>Of</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1678500318%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace strikethrough"><div class="block"><div class="block"><span class="token annotation">@</span><a href="https://developer.android.com/reference/kotlin/java/lang/Deprecated.html"><span class="token annotation">Deprecated</span></a></div></div><strike><span class="token keyword">open </span></strike><strike><span class="token keyword"></span></strike><strike><span class="token keyword">fun </span></strike><a href="value-of.html"><strike><span class="token function">valueOf</span></strike></a><strike><span class="token punctuation">(</span></strike><strike>value</strike><strike><span class="token operator">: </span></strike><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><strike><span class="token punctuation">)</span></strike><strike><span class="token operator">: </span></strike><a href="index.html">Button.ButtonClickAction</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="value-of.html"><span class="token function">valueOf</span></a><span class="token punctuation">(</span>name<span class="token operator">: </span><a href="https://developer.android.com/reference/kotlin/java/lang/String.html">String</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">Button.ButtonClickAction</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="642070192%2FFunctions%2F-1410038383" anchor-label="values" id="642070192%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="values.html"><span><span>values</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="642070192%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="values.html"><span class="token function">values</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-array/index.html">Array</a><span class="token operator">&lt;</span><a href="index.html">Button.ButtonClickAction</a><span class="token operator">&gt;</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <h2 class="">Properties</h2>
              <div class="table" data-togglable="Properties"><a data-name="85589558%2FProperties%2F-1410038383" anchor-label="MAIN_DOUBLE_CLICK_VALUE" id="85589558%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-m-a-i-n_-d-o-u-b-l-e_-c-l-i-c-k_-v-a-l-u-e.html">MAIN_DOUBLE_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="85589558%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="85589558%2FProperties%2F-1410038383" anchor-label="MAIN_DOUBLE_CLICK_VALUE" id="85589558%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-m-a-i-n_-d-o-u-b-l-e_-c-l-i-c-k_-v-a-l-u-e.html">MAIN_DOUBLE_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="85589558%2FProperties%2F-1410038383" anchor-label="MAIN_DOUBLE_CLICK_VALUE" id="85589558%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">MAIN_DOUBLE_CLICK = 1;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-788882517%2FProperties%2F-1410038383" anchor-label="MAIN_LONG_CLICK_VALUE" id="-788882517%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-m-a-i-n_-l-o-n-g_-c-l-i-c-k_-v-a-l-u-e.html">MAIN_LONG_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-788882517%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-788882517%2FProperties%2F-1410038383" anchor-label="MAIN_LONG_CLICK_VALUE" id="-788882517%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-m-a-i-n_-l-o-n-g_-c-l-i-c-k_-v-a-l-u-e.html">MAIN_LONG_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-788882517%2FProperties%2F-1410038383" anchor-label="MAIN_LONG_CLICK_VALUE" id="-788882517%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">MAIN_LONG_CLICK = 2;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1810868186%2FProperties%2F-1410038383" anchor-label="MAIN_PLUS_NEGATIVE_SINGLE_CLICK_VALUE" id="1810868186%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-m-a-i-n_-p-l-u-s_-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">MAIN_PLUS_NEGATIVE_SINGLE_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1810868186%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="1810868186%2FProperties%2F-1410038383" anchor-label="MAIN_PLUS_NEGATIVE_SINGLE_CLICK_VALUE" id="1810868186%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-m-a-i-n_-p-l-u-s_-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">MAIN_PLUS_NEGATIVE_SINGLE_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="1810868186%2FProperties%2F-1410038383" anchor-label="MAIN_PLUS_NEGATIVE_SINGLE_CLICK_VALUE" id="1810868186%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">MAIN_PLUS_NEGATIVE_SINGLE_CLICK = 10;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1152344162%2FProperties%2F-1410038383" anchor-label="MAIN_PLUS_POSITIVE_SINGLE_CLICK_VALUE" id="-1152344162%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-m-a-i-n_-p-l-u-s_-p-o-s-i-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">MAIN_PLUS_POSITIVE_SINGLE_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1152344162%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-1152344162%2FProperties%2F-1410038383" anchor-label="MAIN_PLUS_POSITIVE_SINGLE_CLICK_VALUE" id="-1152344162%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-m-a-i-n_-p-l-u-s_-p-o-s-i-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">MAIN_PLUS_POSITIVE_SINGLE_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-1152344162%2FProperties%2F-1410038383" anchor-label="MAIN_PLUS_POSITIVE_SINGLE_CLICK_VALUE" id="-1152344162%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">MAIN_PLUS_POSITIVE_SINGLE_CLICK = 9;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="583320607%2FProperties%2F-1410038383" anchor-label="MAIN_SINGLE_CLICK_VALUE" id="583320607%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-m-a-i-n_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">MAIN_SINGLE_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="583320607%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="583320607%2FProperties%2F-1410038383" anchor-label="MAIN_SINGLE_CLICK_VALUE" id="583320607%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-m-a-i-n_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">MAIN_SINGLE_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="583320607%2FProperties%2F-1410038383" anchor-label="MAIN_SINGLE_CLICK_VALUE" id="583320607%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">MAIN_SINGLE_CLICK = 0;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1707485902%2FProperties%2F-1410038383" anchor-label="NEGATIVE_DOUBLE_CLICK_VALUE" id="-1707485902%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-n-e-g-a-t-i-v-e_-d-o-u-b-l-e_-c-l-i-c-k_-v-a-l-u-e.html">NEGATIVE_DOUBLE_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1707485902%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-1707485902%2FProperties%2F-1410038383" anchor-label="NEGATIVE_DOUBLE_CLICK_VALUE" id="-1707485902%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-n-e-g-a-t-i-v-e_-d-o-u-b-l-e_-c-l-i-c-k_-v-a-l-u-e.html">NEGATIVE_DOUBLE_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-1707485902%2FProperties%2F-1410038383" anchor-label="NEGATIVE_DOUBLE_CLICK_VALUE" id="-1707485902%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">NEGATIVE_DOUBLE_CLICK = 7;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-656670297%2FProperties%2F-1410038383" anchor-label="NEGATIVE_LONG_CLICK_VALUE" id="-656670297%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-n-e-g-a-t-i-v-e_-l-o-n-g_-c-l-i-c-k_-v-a-l-u-e.html">NEGATIVE_LONG_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-656670297%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-656670297%2FProperties%2F-1410038383" anchor-label="NEGATIVE_LONG_CLICK_VALUE" id="-656670297%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-n-e-g-a-t-i-v-e_-l-o-n-g_-c-l-i-c-k_-v-a-l-u-e.html">NEGATIVE_LONG_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-656670297%2FProperties%2F-1410038383" anchor-label="NEGATIVE_LONG_CLICK_VALUE" id="-656670297%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">NEGATIVE_LONG_CLICK = 8;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1209754853%2FProperties%2F-1410038383" anchor-label="NEGATIVE_SINGLE_CLICK_VALUE" id="-1209754853%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">NEGATIVE_SINGLE_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1209754853%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-1209754853%2FProperties%2F-1410038383" anchor-label="NEGATIVE_SINGLE_CLICK_VALUE" id="-1209754853%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">NEGATIVE_SINGLE_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-1209754853%2FProperties%2F-1410038383" anchor-label="NEGATIVE_SINGLE_CLICK_VALUE" id="-1209754853%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">NEGATIVE_SINGLE_CLICK = 6;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-375730954%2FProperties%2F-1410038383" anchor-label="POSITIVE_DOUBLE_CLICK_VALUE" id="-375730954%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-p-o-s-i-t-i-v-e_-d-o-u-b-l-e_-c-l-i-c-k_-v-a-l-u-e.html">POSITIVE_DOUBLE_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-375730954%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-375730954%2FProperties%2F-1410038383" anchor-label="POSITIVE_DOUBLE_CLICK_VALUE" id="-375730954%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-p-o-s-i-t-i-v-e_-d-o-u-b-l-e_-c-l-i-c-k_-v-a-l-u-e.html">POSITIVE_DOUBLE_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-375730954%2FProperties%2F-1410038383" anchor-label="POSITIVE_DOUBLE_CLICK_VALUE" id="-375730954%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">POSITIVE_DOUBLE_CLICK = 4;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="417340011%2FProperties%2F-1410038383" anchor-label="POSITIVE_LONG_CLICK_VALUE" id="417340011%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-p-o-s-i-t-i-v-e_-l-o-n-g_-c-l-i-c-k_-v-a-l-u-e.html">POSITIVE_LONG_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="417340011%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="417340011%2FProperties%2F-1410038383" anchor-label="POSITIVE_LONG_CLICK_VALUE" id="417340011%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-p-o-s-i-t-i-v-e_-l-o-n-g_-c-l-i-c-k_-v-a-l-u-e.html">POSITIVE_LONG_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="417340011%2FProperties%2F-1410038383" anchor-label="POSITIVE_LONG_CLICK_VALUE" id="417340011%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">POSITIVE_LONG_CLICK = 5;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1686087322%2FProperties%2F-1410038383" anchor-label="POSITIVE_PLUS_NEGATIVE_SINGLE_CLICK_VALUE" id="1686087322%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-p-o-s-i-t-i-v-e_-p-l-u-s_-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">POSITIVE_PLUS_NEGATIVE_SINGLE_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1686087322%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="1686087322%2FProperties%2F-1410038383" anchor-label="POSITIVE_PLUS_NEGATIVE_SINGLE_CLICK_VALUE" id="1686087322%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-p-o-s-i-t-i-v-e_-p-l-u-s_-n-e-g-a-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">POSITIVE_PLUS_NEGATIVE_SINGLE_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="1686087322%2FProperties%2F-1410038383" anchor-label="POSITIVE_PLUS_NEGATIVE_SINGLE_CLICK_VALUE" id="1686087322%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">POSITIVE_PLUS_NEGATIVE_SINGLE_CLICK = 11;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="122000095%2FProperties%2F-1410038383" anchor-label="POSITIVE_SINGLE_CLICK_VALUE" id="122000095%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-p-o-s-i-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">POSITIVE_SINGLE_CLICK_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="122000095%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="122000095%2FProperties%2F-1410038383" anchor-label="POSITIVE_SINGLE_CLICK_VALUE" id="122000095%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-p-o-s-i-t-i-v-e_-s-i-n-g-l-e_-c-l-i-c-k_-v-a-l-u-e.html">POSITIVE_SINGLE_CLICK_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="122000095%2FProperties%2F-1410038383" anchor-label="POSITIVE_SINGLE_CLICK_VALUE" id="122000095%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">POSITIVE_SINGLE_CLICK = 3;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <h2 class="tabbedcontent">Extensions</h2>
              <div class="table" data-togglable="Extensions"><a data-name="283090526%2FExtensions%2F-1410038383" anchor-label="toButtonButtonClickSx" id="283090526%2FExtensions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../com.aptener.bluconnect.app.device/to-button-button-click-sx.html"><span>to</span><wbr></wbr><span>Button</span><wbr></wbr><span>Button</span><wbr></wbr><span>Click</span><wbr></wbr><span><span>Sx</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="283090526%2FExtensions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="index.html">Button.ButtonClickAction</a><span class="token punctuation">.</span><a href="../../../com.aptener.bluconnect.app.device/to-button-button-click-sx.html">toButtonButtonClickSx</a><span class="token operator">: </span><a href="../../../com.aptener.bluconnect.device.ahcontrol/-button-click/-button-action/index.html">ButtonClick.ButtonAction</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="footer"><span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span class="pull-right"><span>Generated by </span><a href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span></div>
      </div>
    </div>
  </body>
</html>

